@charset "euc-jp";

/*
======================================================================

default.css

======================================================================
**********************************************************************

* site name   : rakuten delivery
* description : reset css
* since       : 2008.5.9
* editor      : motty
* modified    : 2009.1.8
* editor      : che

**********************************************************************
*/

/*
===== CONTENTS ===========================================

	1: universal reset 
	2: body and base setting
		: general params
		: acronyms and abbreviations styles
	3: link setting

==========================================================
*/


/*
==========================================================

* 1: universal reset

==========================================================
*/

* {
	margin:0;
	padding:0;
}


/*
==========================================================

* 2: body and base setting

==========================================================
*/

body {
	font-size: 12px;
	line-height: 140%;
}
* html body {
	font-size: 78%;
}
*:first-child+html body {
	font-size: 78%;
}


/* general params
--------------------*/
h1, h2, h3, h4, h5, h6,
div, p, pre, ul, ol, dl, dt, dd,
address, form, blockquote {
	padding: 0;/* margin&padding reset */
	text-align: left;
	display: block;
	margin: 0;
	font-size:100%;
	font-weight: normal;
}
table,caption,td,th {
	margin:0;
	padding:0;
	empty-cells:show;
	font-size:100%;
	line-height: 150%;
}
hr,
.areaAnchor,
.anchor {
	display:none;
}
img {
	border:none;/* img do not want a border */

}
li {
	list-style:none;/* link do not want a dot */
}

/* iframe styles */
iframe {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
}

/* form styles */
form, fieldset, button, textarea, select, optgroup, option,
label, legend, input {
	margin: 0;
	padding: 0;
	font-size: 100%;
}

/* inline styles */
span, em, strong, dfn, code, samp, kbd, var, cite, abbr, acronym, q, br,
ins, del, a, img, object {
	margin: 0;
	padding: 0;
	border: 0;
	font-style: normal;
	font-weight: inherit;
	font-size: 100%;
}

/* acronyms and abbreviations styles 
-------------------------------------*/
acronym,abbr {
	cursor:help;
}

/*
==========================================================

* 3: link setting

==========================================================
*/
a:link {
	color:#0000FE;
	text-decoration:underline;
}
a:visited {
	color:#800080;
	text-decoration:underline;
}
a:hover {
	color:#0000FF;
	text-decoration:none;
}

